Subject: Ticket Assigned - Return escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 20:00:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return escalation muhammad jabir                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  muhammad jabir Bot:  Hi muhammad jabir, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-775274 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0509436342 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi  Muhammad, thank you for contacting us. This's Mazen We would be happy to help you. Agent:  Are you contacting us regarding this order 9594500083 Customer:  No Customer:  9591827194 Customer:  I'm contacting regard 9591827194 Customer:  I requested for return my product. It has been more than 12 days still i'm waitingvfir rerurn noone contacted me Agent:  We request you to please allow us some time to check your details and back to you, stay with us Agent:  We sincerely apologize for any inconvenience caused,   ​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city) Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:41 PM, 08th Nov                     muhammad jabir                    I'm contacting regard 9591827194           11:41 PM, 08th Nov                     muhammad jabir                    I requested for return my product. It has been more than 12 days still i'm waitingvfir rerurn noone contacted me           11:42 PM, 08th Nov                     muhammad jabir                    Haiii           11:43 PM, 08th Nov                     muhammad jabir                    Start Again           11:44 PM, 08th Nov                   Mohammed                    Hi Muhammed, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:44 PM, 08th Nov                     muhammad jabir                    I'm contacting regard 9591827194           11:45 PM, 08th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:47 PM, 08th Nov                     muhammad jabir                    I requested for return my product. It has been more than 12 days still i'm waiting for rerturn noone contacted me yet           11:48 PM, 08th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:49 PM, 08th Nov                     muhammad jabir                    How much time           11:50 PM, 08th Nov                     muhammad jabir                    I want to return product. Please help me           11:51 PM, 08th Nov                   Mohammed                   We will do the needful ASAP           11:54 PM, 08th Nov                   Mohammed                   Is there anything else may I assist you?           11:57 PM, 08th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 AM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5231468